/*-------------------------------------------SCREEN ------------------------------------------------*/


/* RESET STATEMENT*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, a {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
/* END RESET STATEMENT*/


/* GLOBAL STYLES*/
html {
	background-color: #7F7FC0;
}
body {
	font-family: "Tw Cen MT", "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-family: "Tw Cen MT", "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 32px;
	color: #FFFFFF;
	font-weight: normal
}
h2 {
	font-family: "Tw Cen MT", "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #D91C38;
	font-weight: normal;
}	
h3 {
	font-family: "Tw Cen MT", "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight:bold;
	line-height: 1.5em;
	color: #4923B7;
}	
p {
	line-height: 1.5em;
	color: #4923B7;
	font-size: 19px;
	font-family: "Tw Cen MT", "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:15px;
}
p.one { 
	font-size: 16px;
}	
p img {
	margin:15px;
}
a:link { 		color:#4923B7; }
a:active { 	color: #D91C38; }
a:visited {	color:#8B5290; }
a:hover {		text-decoration: underline; 
}

/* END GLOBAL STYLES*/


/* CUSTOM STYLES*/
#wrapper {
	position:relative;
	background-color:#E8F1F7;
	margin: 5px auto;
	width:1200px;
	border:thin solid #D6777B;
	z-index:0;
}
#header {
	width:100%;
	position:relative;
}
#navbar {
	width:100%;
	font-family:"Tw Cen MT", "Trebuchet MS", "Book Antiqua", Arial, Helvetica, sans-serif;
	font-size:1em;
	background-color:#5e3cbf ;
	color:#D91C38;
	text-align:center;
	position:relative;
}
#menuItems {
	display:inline;
	position:relative;
	text-align:center;
}
#menuItems a {
	display:inline;
	position:relative;
}
#menuItems a:link, 
#menuItems a:active, 
#menuItems a:visited {
	font-family:"Tw Cen MT", "Trebuchet MS", "Book Antiqua", Arial, Helvetica, sans-serif;
	font-size:18pt;
	color:#4923b7;
	padding:15px;
}
#menuItems a:link.activeLink,
#menuItems a:active.activeLink,
#menuItems a:visited.activeLink {
	color:#d91c38;
	padding:15px;
}
#heading {
	background-color:#7f7fc0;
	text-align:center;
}
#headingtext {
	line-height: 26px;
	color: #4923B7;
	font-size: 24px;
	font-family: "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
	padding: 18px;
}
#headingtext h1 {
	line-height: 26px;
	color: #4923B7;
	font-size: 24px;
	font-family: "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
}
#headingnav {
	line-height: 16px;
	color: #D91C38;
	font-size: 16px;
	font-family: "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
	float:right;
}
#headingnav a:link,
#headingnav a:active,
#headingnav a:visited {
	text-decoration:none;
	color: #D91C38;
}
#headingphone {
	line-height: 23px;
	color: #4923B7;
	font-size: 23px;
	font-family: "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
	float:right;
}
#headingphone #email,
#headingphone #phone,
#headingphone #bookonline{
	float:left;
}
#headingphone a:link,
#headingphone a:active,
#headingphone a:visited {
	text-decoration:none;
}
#heading img {
	border:none;
}
#heading #center {
	font-family:Tw Cen MT, Tahoma, Arial;
	color:#FFF;
	padding-top:20px;
}
#heading #center a {
	color:#FFF;
}
#contentHome,#content {
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
	margin-left: 30px;
}
#leftPane, #leftFullPane {
	width:72%;
	float:left;
}
#leftFullPane {
	width:100% !important;
}
#rightPane {
	width:25%;
	float:right;
}
#navfooter {
	text-align: left;
	line-height: 21px;
	color: #FFF;
	border-top: 1px solid #D6777B;
	border-bottom: 1px solid #D6777B;
	font-size:18px;
	font-family: "Tw Cen MT", "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	padding-top:10px;
	background-color:#7f7fc0;
}
#footerlinks {
	padding-left:60px;
}
#footerlinks .col {
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 240px;
	width: 25%;
}
#footerlinks .col.last {
	float: right !important;
	text-align: left !important;
	padding-left: 0px !important; 
	width: 45% !important;
}

a.navfooter:link { color:#fff; }
a.navfooter:visited { color:#fff; }
h1.red {
	font-family: "Tw Cen MT", "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #D91C38;
	font-weight: normal
}
h1.header {
	font-size: 32px;
	line-height: 34px;
}
h2.header {
	font-family: "Tw Cen MT", "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: normal
}
.videoclip {
	width:400px;
	float:right;
	padding-left:20px;
}
.videobox {
	width:560px;
}
#footer {
	font-size:0.75em;
	padding:15px;
	background-color:#5e3cbf;
	color:#FFF;
	height:70px;
}
p.footnote {
	line-height: 1em;
	color: #4923B7;
	font-size: 0.9em;
	font-family: "Tw Cen MT", "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
}
div.vcard {
	line-height: 1.3em;
	color: #FFF;
	font-size: 14px;
	font-family: "Tw Cen MT", "Book Antiqua", Verdana, Arial, Helvetica, sans-serif;
	
}

blockquote {
	font-family: "Tw Cen MT", Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-style: italic;
	color: #4923B7;
}
#bgcolor {
	background-color: #E8F1F7;
}
#pageBorder {
	border: thin solid #D6777B;
}
#divUL {
	line-height: 1.5em;
	color: #4923B7;
	font-size: 19px;
	font-family: "Tw Cen MT", Verdana, Arial, Helvetica, sans-serif;
}
span.boldRed {
	font-family: "Tw Cen MT", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #D91C38;
}
.divQuote {
	font-family: "Tw Cen MT", Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-style: italic;
	text-align: center;
	color: #4923B7;
	padding-right: 20px;
	padding-left: 20px;
}
.quotebox, .videobox {
	border:thin dashed #000000;
	background-color:#dcdced;
	font-size: 18px;
	text-align:left;
	font-style:italic;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
p.quotePadding {
	padding-bottom: 10px;
}
.divHeadlines {
	font-family: "Tw Cen MT", Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 40px;
}
.headerSize {
	font-size: 24px;
	font-weight: normal;
	color: #D91C38;
}
.bowenTechniqueFAQ {
	font-family: "Tw Cen MT", Verdana, Arial, Helvetica, sans-serif;
	color: #D91C38;
	font-size: 22px;
}
.divFAQQuestions:link,
.divFAQQuestions:active,
.divFAQQuestions:visited {
	color: #D91C38;
}.divFAQQuestions:hover {
	text-decoration:none;
}
.divHeadlinesUL {
	font-family: "Tw Cen MT", Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 24px;
	text-align: left;
}
/* END CUSTOM STYLES*/

/* iCONTACT FORM STYLES */
#SignUp .signupframe {
	padding:10px 0px;
	background:none;
	border:none;
	color:#000;
	width:100%;
}
.link, .link a, #SignUp .signupframe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.link, .link a {
	text-decoration: none;
}
#SignUp .signupframe .required {
	font-size: 10px;
}
#newsletters {
	float:right;
	border-top: 1px solid #D6777B;
	border-bottom: 1px solid #D6777B;
}
#newslettersSidebar {
	border-top: 1px solid #D6777B;
	border-bottom: 1px solid #D6777B;
}
#newsletters h1 {
	text-align:center;
	padding-top:10px;
	color:#000;
	font-size:16px;
	font-weight:bold;
	line-height:16px;
}
/* END iCONTACT FORM STYLES */